# File confirm
fileConfirm.exists=%S hi\u017Eo eksistuje.\nChce\u0107e to naruna\u0107?
fontname=serif
fontsize=10
noprinter=\u017Eane \u0107i\u0161\u0107aki k dispoziciji.
noPrintFilename.alert=S\u0107e "\u0106i\u0161\u0107e\u0107 do: Dataje" wubra\u0142, datajowe mjeno pak je pr\u00F3zdne.
noPrintFilename.title=Datajowe mjeno pobrachuje
NS_ERROR_ABORT=\u0106i\u0161\u0107enje je so p\u0159etorhny\u0142o. 
NS_ERROR_FAILURE=Njeznaty zmylk je za \u0107i\u0161\u0107enje wustupi\u0142.
NS_ERROR_GFX_COULD_NOT_LOAD_PRINT_MODULE=Po\u017Eadany \u0107i\u0161\u0107erski modul njeda so za\u010Dita\u0107.
NS_ERROR_GFX_NO_PRINTDIALOG_IN_TOOLKIT=Pak tykajomne dialogi njebuchu porjadnje instalowane\nabo tut\u00F3n GFX Toolkit systemowe \u0107i\u0161\u0107erske dialogi hi\u017Eo njepodp\u011Bruje.
NS_ERROR_GFX_NO_PRINTROMPTSERVICE=\u0106i\u0161\u0107owa sp\u011B\u0161na s\u0142u\u017Eba pobrachuje.
NS_ERROR_GFX_PRINTER_ACCESS_DENIED=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Dohrabnjenje na \u0107i\u0161\u0107ak bu zapow\u011Bd\u017Aene.
NS_ERROR_GFX_PRINTER_CMD_FAILURE=Je \u0107i\u0161\u0107erski problem wustupi\u0142. P\u0159ikaz, kotry\u017E bu k \u0107i\u0161\u0107akej p\u00F3s\u0142any, njeje so porad\u017Ai\u0142.
NS_ERROR_GFX_PRINTER_CMD_NOT_FOUND=Je \u0107i\u0161\u0107erski problem wustupi\u0142. \u0106i\u0161\u0107ak \u0107i\u0161\u0107erski p\u0159ikaz njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_COLORSPACE_NOT_SUPPORTED=Je \u0107i\u0161\u0107erski problem wustupi\u0142, dokel\u017E \u0107i\u0161\u0107erski proces trjeba barbowe zam\u00F3\u017Enos\u0107e, kotre\u017E wa\u0161 \u0107i\u0161\u0107ak njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_COULD_NOT_OPEN_FILE=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Wudawanska dataja njeda so wo\u010Dini\u0107.
NS_ERROR_GFX_PRINTER_DOC_IS_BUSY=Wobhladowak njem\u00F3\u017Ee dokument \u0107i\u0161\u0107e\u0107 mjeztym zo so \u010Dita.
NS_ERROR_GFX_PRINTER_DOC_IS_BUSY_PP=Wobhladowak njem\u00F3\u017Ee p\u0159ehladku hnydom \u0107i\u0161\u0107e\u0107.\nSpytajc\u00E9 hi\u0161\u0107e raz hdy\u017E je strona \u010Ditanje sk\u00F3n\u010Di\u0142a.
NS_ERROR_GFX_PRINTER_DOC_WAS_DESTORYED=Strona je so naruna\u0142a, mjeztym zo spytowa\u0161\u0107e \u0107i\u0161\u0107e\u0107.\nPro\u0161u spytaj\u0107e hi\u0161\u0107e raz.
NS_ERROR_GFX_PRINTER_DRIVER_CONFIGURATION_ERROR=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Pohonjak \u0107i\u0161\u0107aka njeje p\u0159ih\u00F3dnje konfigurowany.
NS_ERROR_GFX_PRINTER_ENDDOC=Dokonjejo dokument, \u0107i\u0161\u0107enje njeje so porad\u017Ai\u0142o.
NS_ERROR_GFX_PRINTER_ENDPAGE=Dokonjejo stronu, \u0107i\u0161\u0107enje njeje so porad\u017Ai\u0142o.
NS_ERROR_GFX_PRINTER_FILE_IO_ERROR=B\u011B\u0161e zmylk pisajo \u0107i\u0161\u0107ersku wudawansku dataju.
NS_ERROR_GFX_PRINTER_INVALID_ATTRIBUTE=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Bu spytowane njep\u0142a\u0107iwy \u0107i\u0161\u0107akowy atribut staji\u0107.
NS_ERROR_GFX_PRINTER_NAME_NOT_FOUND=Je \u0107i\u0161\u0107erski problem wustupi\u0142. \u0106i\u0161\u0107ak njebu namakany.
NS_ERROR_GFX_PRINTER_NO_PRINTER_AVAILABLE=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Njehod\u017Ae\u0161e so \u0107i\u0161\u0107ak namaka\u0107.
NS_ERROR_GFX_PRINTER_NO_XUL=Njem\u00F3\u017Eemy tutu stronu \u0107i\u0161\u0107e\u0107 abo jeje p\u0159ehlad pokaza\u0107.
NS_ERROR_GFX_PRINTER_ORIENTATION_NOT_SUPPORTED=Je \u0107i\u0161\u0107erski problem wustupi\u0142, dokel\u017E wa\u0161 \u0107i\u0161\u0107ak wusm\u011Brjenje strony, kotre\u017E s\u0107e poda\u0142, njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_OUT_OF_PAPER=Je \u0107i\u0161\u0107erski problem wustupi\u0142. \u0106i\u0161\u0107ak papjeru hi\u017Eo nima.
NS_ERROR_GFX_PRINTER_PAPER_SIZE_NOT_SUPPORTED=Je \u0107i\u0161\u0107erski problem wustupi\u0142, dokel\u017E wa\u0161 \u0107i\u0161\u0107ak wulkos\u0107 papjery, kotru\u017E s\u0107e poda\u0142, njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_PLEX_NOT_SUPPORTED=B\u011B\u0161e \u0107i\u0161\u0107erski problem, dokel\u017E wa\u0161 \u0107i\u0161\u0107ak plex-modus, kotry\u017E s\u0107e poda\u0142, njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_PRINT_WHILE_PREVIEW=Njem\u00F3\u017Ee\u0107e \u0107i\u0161\u0107e\u0107, mjeztym zo s\u0107e w \u0107i\u0161\u0107owym p\u0159ehled\u017Ae.
NS_ERROR_GFX_PRINTER_PRINTER_IO_ERROR=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Zapodawanski/wudawanski zmylk \u0107i\u0161\u0107aka.
NS_ERROR_GFX_PRINTER_PRINTER_NOT_READY=Je \u0107i\u0161\u0107erski problem wustupi\u0142. \u0106i\u0161\u0107ak p\u0159ihotowany njeje.
NS_ERROR_GFX_PRINTER_PRINTPREVIEW=Dyrbi znajmje\u0144\u0161a jedyn \u0107i\u0161\u0107ak k dispoziciji sta\u0107, zo by so p\u0159ehladka \u0107i\u0161\u0107a pokaza\u0142a.
NS_ERROR_GFX_PRINTER_RESOLUTION_NOT_SUPPORTED=\u0106i\u0161\u0107erski problem je wustupi\u0142, dokel\u017E rozezna\u0107e/kajkostny modus, kotrej\u017E sy poda\u0142, so p\u0159ez wa\u0161 \u0107i\u0161\u0107ak njepodp\u011Bruje.
NS_ERROR_GFX_PRINTER_STARTDOC=Startujo dokument, \u0107i\u0161\u0107enje njeje so porad\u017Ai\u0142o.
NS_ERROR_GFX_PRINTER_STARTPAGE=Startujo stronu, \u0107i\u0161\u0107enje njeje so porad\u017Ai\u0142o.
NS_ERROR_GFX_PRINTER_TOO_MANY_COPIES=Je \u0107i\u0161\u0107erski problem wustupi\u0142, dokel\u017E s\u0107e p\u0159ewjele kopijow po\u017Eada\u0142.
NS_ERROR_GFX_PRINTER_XPRINT_BROKEN_XPRT=Wob\u0161kod\u017Aena wersija X print servera (Xprt) bu wotkryta. Wzmi\u0107e na w\u011Bdomje, zo \u0107i\u0161\u0107enje z pomocu Xprt-servera njebud\u017Ae porjadnje fungowa\u0107. Pro\u0161u skontaktuj\u0107e dodawarja servera za intaktny server.
NS_ERROR_GFX_PRINTER_XPRINT_NO_XPRINT_SERVERS_FOUND=B\u011B\u0161e \u0107i\u0161\u0107erski problem. \u017Dane Xprint-servery njehod\u017Aachu so namaka\u0107.\nPruwuj\u0107e ha\u010D wokolinowa wariabla XPSERVERLIST p\u0142a\u0107iwe Xprint-servery wobsahuje.\nZa dal\u0161 informacije hlej http://xprint.mozdev.org/ abo http://www.mozilla.org/projects/xprint/
NS_ERROR_GFX_PRINTING_NOT_IMPLEMENTED=\u0106i\u0161\u0107enje njeje implementowane.
NS_ERROR_NOT_AVAILABLE=Nic k dispoziciji
NS_ERROR_NOT_IMPLEMENTED=N\u011Bkajka funkcionalnos\u0107 hi\u0161\u0107e implementowana njeje.
NS_ERROR_OUT_OF_MEMORY=Je \u0107i\u0161\u0107erski problem wustupi\u0142. Dos\u0107 swobodneho sk\u0142ada za \u0107i\u0161\u0107enje njeje.
NS_ERROR_UNEXPECTED=Je njewo\u010Dakowany zmylk p\u0159i \u0107i\u0161\u0107enju wustupi\u0142.
pagenumber=%1$d
pageofpages=%1$d z %2$d
print_error_dialog_title=Zmylk \u0107i\u0161\u0107aka
printpreview_error_dialog_title=Zmylk \u0107i\u0161\u0107erskeje p\u0159ehladki
PrintToFile=Do dataje \u0107i\u0161\u0107e\u0107
